/*     133484 : 타이틀 텍스트      */
.title__133484__ {padding:12px 15px; background:#77c4d8;}
.title__133484__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__133484__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__133484__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__133484__ {padding:12px 20px;}
	.title__133484__ .title_inner {display:table; text-align:center;}
	.title__133484__ p {display:table-cell;}
	.title__133484__ p.title_cont1 {font-size:16px;}
	.title__133484__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__133484__ {padding:15px 25px;}
	.title__133484__ p.title_cont1 {font-size:20px;}
	.title__133484__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     3547674 : 한줄 텍스트      */
.text__3547674__ {display:table; width:100%;}
.text__3547674__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__3547674__ p a {color:#444444; text-decoration:none;}
.text__3547674__ p span {display:block; position:relative;}
.text__3547674__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__3547674__ .left,
.text__3547674__ .right {width:50%;}
.text__3547674__ .left span {padding:10px 60px 10px 10px;}
.text__3547674__ .right span {padding:10px 10px 10px 60px;}
.text__3547674__ .left i,
.text__3547674__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__3547674__ .left i {right:60px; left:0;}
.text__3547674__ .right i {right:0; left:60px;}

.text__3547674__ .left span:before,
.text__3547674__ .left span:after,
.text__3547674__ .left i:after,
.text__3547674__ .right span:before,
.text__3547674__ .right span:after,
.text__3547674__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__3547674__ .left span:before {right:60px; width:8px; height:8px;}
.text__3547674__ .left span:after {right:36px; width:10px; height:10px;}
.text__3547674__ .left i:after {right:-54px; width:16px; height:16px;}

.text__3547674__ .right span:before {left:60px; width:8px; height:8px;}
.text__3547674__ .right span:after {left:36px; width:10px; height:10px;}
.text__3547674__ .right i:after {left:-54px; width:16px; height:16px;}

/*     133234 : 한줄 텍스트      */
.text__133234__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#3f84e9;letter-spacing:0;line-height:1.5em;
}
.text__133234__ p a {color:#3f84e9}

@media all and (min-width:1024px){
	.text__133234__ p {font-size:20px}
}

/*     1232495 : 장문 텍스트      */
.textarea__1232495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1232495__ p {font-size:15px}
}

/*     3547634 : 한줄 텍스트      */
.text__3547634__ {display:table; width:100%;}
.text__3547634__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__3547634__ p a {color:#444444; text-decoration:none;}
.text__3547634__ p span {display:block; position:relative;}
.text__3547634__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__3547634__ .left,
.text__3547634__ .right {width:50%;}
.text__3547634__ .left span {padding:10px 60px 10px 10px;}
.text__3547634__ .right span {padding:10px 10px 10px 60px;}
.text__3547634__ .left i,
.text__3547634__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__3547634__ .left i {right:60px; left:0;}
.text__3547634__ .right i {right:0; left:60px;}

.text__3547634__ .left span:before,
.text__3547634__ .left span:after,
.text__3547634__ .left i:after,
.text__3547634__ .right span:before,
.text__3547634__ .right span:after,
.text__3547634__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__3547634__ .left span:before {right:60px; width:8px; height:8px;}
.text__3547634__ .left span:after {right:36px; width:10px; height:10px;}
.text__3547634__ .left i:after {right:-54px; width:16px; height:16px;}

.text__3547634__ .right span:before {left:60px; width:8px; height:8px;}
.text__3547634__ .right span:after {left:36px; width:10px; height:10px;}
.text__3547634__ .right i:after {left:-54px; width:16px; height:16px;}

/*     3547684 : 최근 게시글 -  한줄 슬라이드      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_vertical_slide__3547684__ {display:none; position:relative; padding:15px 0;}
.pm-board_vertical_slide__3547684__:after {content:''; display:block; clear:both;}
.pm-board_vertical_slide__3547684__.on {display:block;}
.pm-board_vertical_slide__3547684__ .bxslider * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_vertical_slide__3547684__ .empty__3547684__ {overflow:hidden; line-height:20px; font-size:13px; color:#ffffff; text-align:center;}

.pm-board_vertical_slide__3547684__ .title__3547684__ {float:left; margin:0 15px 0 0; padding:0; font-size:13px; color:#ffffff; line-height:20px;}
.pm-board_vertical_slide__3547684__ .list__3547684__ {overflow:hidden;}
.pm-board_vertical_slide__3547684__ .list__3547684__ ul {margin:0; padding:0;}
.pm-board_vertical_slide__3547684__ .list__3547684__ ul li {margin:0; padding:0; list-style:none;}
.pm-board_vertical_slide__3547684__ .list__3547684__ ul li a {display:block; position:relative;}
.pm-board_vertical_slide__3547684__ .list__3547684__ ul li a .subject {
	display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; color:#ffffff;
	text-decoration:none; line-height:20px; letter-spacing:-.03em;
	}
.pm-board_vertical_slide__3547684__ .list__3547684__ ul li a .subject .icon_new {margin-left:3px;}
.pm-board_vertical_slide__3547684__ .list__3547684__ ul li a .subject .icon_new img {display:inline-block; width:auto;}
.pm-board_vertical_slide__3547684__.date_show .list__3547684__ ul li a .date {display:none; position:absolute; top:0; right:0; font-size:13px; color:#ffffff; line-height:20px; letter-spacing:-.03em;}

.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-viewport {
	box-sizing:border-box; left:auto; min-height:20px; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-controls-direction {display:none; position:absolute; top:50%; right:0; margin-top:-10px; font-size:0;}
.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-controls-direction a {
	display:block; position:relative; top:auto; right:auto; bottom:auto; left:auto; width:30px; height:auto;
	margin:0; padding:0; background:none; font-size:0; text-align:center; text-indent:0; line-height:1;
}
.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_slider'; font-size:12px; color:#ffffff; opacity:.6;}
.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e602';}
.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e603';}

.pm-board_vertical_slide__3547684__.build_edit_mode {display:block;}
.pm-board_vertical_slide__3547684__.build_edit_mode ul li.edit_hide {display:none;}

@media all and (min-width:1024px){
	.pm-board_vertical_slide__3547684__ .empty__3547684__ {line-height:24px;}

	.pm-board_vertical_slide__3547684__ .title__3547684__ {margin-right:30px; font-size:15px; line-height:24px;}
	.pm-board_vertical_slide__3547684__ .list__3547684__ ul li a .subject {font-size:15px; line-height:24px;}

	.pm-board_vertical_slide__3547684__.date_show .list__3547684__ ul li a .subject {padding-right:85px;}
	.pm-board_vertical_slide__3547684__.date_show .list__3547684__ ul li a .date {display:block; font-size:15px; line-height:24px;}

	.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-viewport {padding:0 50px 0 0;}
	.pm-board_vertical_slide__3547684__ .bx-wrapper .bx-controls-direction {display:block; right:0;}
}

/*     1267405 : 버튼형 타이틀      */
.button_title__1267405__ {font-size:0}
.button_title__1267405__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #77c4d8;background:#77c4d8;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1267405__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1267405__ p {font-size:20px}
}

/*     1267345 : 이미지 리스트      */
.img_tile__1267345__ {overflow:hidden;}
.img_tile__1267345__:after {content:''; display:block; clear:both;}
.img_tile__1267345__ * {box-sizing:border-box;}
.img_tile__1267345__ .img_inner {margin:0 -10px;}
.img_tile__1267345__ .item {float:left; width:100%; position:relative;}
.img_tile__1267345__ .item a {display:block; text-decoration:none;}
.img_tile__1267345__ .item .item_inner {padding:10px;}
.img_tile__1267345__ .figure {display:block; text-align:center;}
.img_tile__1267345__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1267345__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1267345__ .caption > span {display:block;}
.img_tile__1267345__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#77c4d8; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1267345__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#000000; line-height:1.4em;}

.col_m_1__1267345__ .item {width:100%;}
.col_m_2__1267345__ .item {width:50%;}
.col_m_3__1267345__ .item {width:33.3333%;}
.col_m_4__1267345__ .item {width:25%;}
.col_m_1__1267345__ .item,
.col_m_2__1267345__ .item2n,
.col_m_3__1267345__ .item3n,
.col_m_4__1267345__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1267345__ .img_inner {margin:0 -15px;}
	.img_tile__1267345__ .item .item_inner {padding:15px;}
	.img_tile__1267345__ .caption {margin-top:15px;}
	.img_tile__1267345__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1267345__ .caption > span.content {margin-top:15px;}

	.col_m_1__1267345__ .item,
	.col_m_2__1267345__ .item2n,
	.col_m_3__1267345__ .item3n,
	.col_m_4__1267345__ .item4n {clear:none;}

	.col_t_1__1267345__ .item {width:100%;}
	.col_t_2__1267345__ .item {width:50%;}
	.col_t_3__1267345__ .item {width:33.3333%;}
	.col_t_4__1267345__ .item {width:25%;}
	.col_t_5__1267345__ .item {width:20%;}
	.col_t_6__1267345__ .item {width:16.6666%;}
	.col_t_1__1267345__ .item,
	.col_t_2__1267345__ .item2n,
	.col_t_3__1267345__ .item3n,
	.col_t_4__1267345__ .item4n,
	.col_t_5__1267345__ .item5n,
	.col_t_6__1267345__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1267345__ .img_inner {margin:0 -20px;}
	.img_tile__1267345__ .item {padding:20px;}
	.img_tile__1267345__ .caption {margin-top:20px;}
	.img_tile__1267345__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1267345__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1267345__ .caption > span.subject {font-size:14px;}
	.text_sml__1267345__ .caption > span.content {font-size:13px;}
	.text_med__1267345__ .caption > span.subject {font-size:16px;}
	.text_med__1267345__ .caption > span.content {font-size:14px;}
	.text_big__1267345__ .caption > span.subject {font-size:18px;}
	.text_big__1267345__ .caption > span.content {font-size:15px;}

	.col_t_1__1267345__ .item,
	.col_t_2__1267345__ .item2n,
	.col_t_3__1267345__ .item3n,
	.col_t_4__1267345__ .item4n,
	.col_t_5__1267345__ .item5n,
	.col_t_6__1267345__ .item6n {clear:none;}

	.col_pc_1__1267345__ .item {width:100%;}
	.col_pc_2__1267345__ .item {width:50%;}
	.col_pc_3__1267345__ .item {width:33.3333%;}
	.col_pc_4__1267345__ .item {width:25%;}
	.col_pc_5__1267345__ .item {width:20%;}
	.col_pc_6__1267345__ .item {width:16.6666%;}
	.col_pc_1__1267345__ .item,
	.col_pc_2__1267345__ .item2n,
	.col_pc_3__1267345__ .item3n,
	.col_pc_4__1267345__ .item4n,
	.col_pc_5__1267345__ .item5n,
	.col_pc_6__1267345__ .item6n {clear:both;}
}

/*     133236 : 이미지 (비율형)      */
.img_ratio__133236__ {max-width:100%;vertical-align:top}
.img_ratio__133236__ * {box-sizing:border-box}
.img_ratio__133236__ a {display:inline-block;vertical-align:top}
.img_ratio__133236__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__133236__ img {width:auto}
}

/*     133482 : 타이틀 텍스트      */
.title__133482__ {padding:12px 15px; background:#77c4d8;}
.title__133482__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__133482__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__133482__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__133482__ {padding:12px 20px;}
	.title__133482__ .title_inner {display:table; text-align:center;}
	.title__133482__ p {display:table-cell;}
	.title__133482__ p.title_cont1 {font-size:16px;}
	.title__133482__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__133482__ {padding:15px 25px;}
	.title__133482__ p.title_cont1 {font-size:20px;}
	.title__133482__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     133445 : 장문 텍스트      */
.textarea__133445__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.5em;
}

/*     133446 : 제목&내용 가로형      */
.text_horizontal__133446__ .title__133446__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__133446__ .text__133446__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__133446__:after {content:''; display:block; clear:both;}
	.text_horizontal__133446__ .title__133446__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__133446__ .text__133446__ {overflow:hidden;}
}

/*     356915 : 제목&내용 가로형      */
.text_horizontal__356915__ .title__356915__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__356915__ .text__356915__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__356915__:after {content:''; display:block; clear:both;}
	.text_horizontal__356915__ .title__356915__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__356915__ .text__356915__ {overflow:hidden;}
}

/*     133448 : 제목&내용 가로형      */
.text_horizontal__133448__ .title__133448__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__133448__ .text__133448__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__133448__:after {content:''; display:block; clear:both;}
	.text_horizontal__133448__ .title__133448__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__133448__ .text__133448__ {overflow:hidden;}
}

/*     133447 : 제목&내용 가로형      */
.text_horizontal__133447__ .title__133447__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__133447__ .text__133447__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__133447__:after {content:''; display:block; clear:both;}
	.text_horizontal__133447__ .title__133447__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__133447__ .text__133447__ {overflow:hidden;}
}

/*     133468 : 제목&내용 가로형      */
.text_horizontal__133468__ .title__133468__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__133468__ .text__133468__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__133468__:after {content:''; display:block; clear:both;}
	.text_horizontal__133468__ .title__133468__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__133468__ .text__133468__ {overflow:hidden;}
}

/*     133469 : 제목&내용 가로형      */
.text_horizontal__133469__ .title__133469__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__133469__ .text__133469__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__133469__:after {content:''; display:block; clear:both;}
	.text_horizontal__133469__ .title__133469__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__133469__ .text__133469__ {overflow:hidden;}
}

/*     133475 : 타이틀 텍스트      */
.title__133475__ {padding:12px 15px; background:#77c4d8;}
.title__133475__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__133475__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__133475__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__133475__ {padding:12px 20px;}
	.title__133475__ .title_inner {display:table; text-align:center;}
	.title__133475__ p {display:table-cell;}
	.title__133475__ p.title_cont1 {font-size:16px;}
	.title__133475__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__133475__ {padding:15px 25px;}
	.title__133475__ p.title_cont1 {font-size:20px;}
	.title__133475__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     133474 : 이미지 리스트      */
.img_tile__133474__ {overflow:hidden;}
.img_tile__133474__:after {content:''; display:block; clear:both;}
.img_tile__133474__ * {box-sizing:border-box;}
.img_tile__133474__ .img_inner {margin:0 -10px;}
.img_tile__133474__ .item {float:left; width:100%; position:relative;}
.img_tile__133474__ .item a {display:block; text-decoration:none;}
.img_tile__133474__ .item .item_inner {padding:10px;}
.img_tile__133474__ .figure {display:block; text-align:center;}
.img_tile__133474__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__133474__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__133474__ .caption > span {display:block;}
.img_tile__133474__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#444444; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__133474__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#000000; line-height:1.4em;}

.col_m_1__133474__ .item {width:100%;}
.col_m_2__133474__ .item {width:50%;}
.col_m_3__133474__ .item {width:33.3333%;}
.col_m_4__133474__ .item {width:25%;}
.col_m_1__133474__ .item,
.col_m_2__133474__ .item2n,
.col_m_3__133474__ .item3n,
.col_m_4__133474__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__133474__ .img_inner {margin:0 -15px;}
	.img_tile__133474__ .item .item_inner {padding:15px;}
	.img_tile__133474__ .caption {margin-top:15px;}
	.img_tile__133474__ .caption > span.subject {padding:8px 15px;}
	.img_tile__133474__ .caption > span.content {margin-top:15px;}

	.col_m_1__133474__ .item,
	.col_m_2__133474__ .item2n,
	.col_m_3__133474__ .item3n,
	.col_m_4__133474__ .item4n {clear:none;}

	.col_t_1__133474__ .item {width:100%;}
	.col_t_2__133474__ .item {width:50%;}
	.col_t_3__133474__ .item {width:33.3333%;}
	.col_t_4__133474__ .item {width:25%;}
	.col_t_5__133474__ .item {width:20%;}
	.col_t_6__133474__ .item {width:16.6666%;}
	.col_t_1__133474__ .item,
	.col_t_2__133474__ .item2n,
	.col_t_3__133474__ .item3n,
	.col_t_4__133474__ .item4n,
	.col_t_5__133474__ .item5n,
	.col_t_6__133474__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__133474__ .img_inner {margin:0 -20px;}
	.img_tile__133474__ .item {padding:20px;}
	.img_tile__133474__ .caption {margin-top:20px;}
	.img_tile__133474__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__133474__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__133474__ .caption > span.subject {font-size:14px;}
	.text_sml__133474__ .caption > span.content {font-size:13px;}
	.text_med__133474__ .caption > span.subject {font-size:16px;}
	.text_med__133474__ .caption > span.content {font-size:14px;}
	.text_big__133474__ .caption > span.subject {font-size:18px;}
	.text_big__133474__ .caption > span.content {font-size:15px;}

	.col_t_1__133474__ .item,
	.col_t_2__133474__ .item2n,
	.col_t_3__133474__ .item3n,
	.col_t_4__133474__ .item4n,
	.col_t_5__133474__ .item5n,
	.col_t_6__133474__ .item6n {clear:none;}

	.col_pc_1__133474__ .item {width:100%;}
	.col_pc_2__133474__ .item {width:50%;}
	.col_pc_3__133474__ .item {width:33.3333%;}
	.col_pc_4__133474__ .item {width:25%;}
	.col_pc_5__133474__ .item {width:20%;}
	.col_pc_6__133474__ .item {width:16.6666%;}
	.col_pc_1__133474__ .item,
	.col_pc_2__133474__ .item2n,
	.col_pc_3__133474__ .item3n,
	.col_pc_4__133474__ .item4n,
	.col_pc_5__133474__ .item5n,
	.col_pc_6__133474__ .item6n {clear:both;}
}

